## libfrontier-rpc-perl 0.07b4

=== debian/changelog ===
libfrontier-rpc-perl (0.07b4-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:58:12 +0100

libfrontier-rpc-perl (0.07b4-7) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Forward patches, adding to spelling.patch
  * Do not ship useless README
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able
  * Remove obsolete alternative (build-)dependency
  * Skip syntax check on outdated module

 -- Florian Schlichting <fsfs@debian.org>  Fri, 29 Jun 2018 22:42:16 +0200

libfrontier-rpc-perl (0.07b4-6) unstable; urgency=low

  * Prepare build and runtime dependencies for libwww-perl 6
    (closes: #620492).
  * Switch to debhelper 8.
  * Remove unnecessary override_dh_installchangelogs in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Apr 2011 19:27:31 +0200

libfrontier-rpc-perl (0.07b4-5) unstable; urgency=low

  * Take over for the Debian Perl Group; Closes: #561129 -- ITA
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
    (source stanza); ${misc:Depends} to Depends: field. Changed: Maintainer
    set to Debian Perl Group <pkg-perl- maintainers@lists.alioth.debian.org>
    (was: Maurizio Lemmo (Tannoiser) <tannoiser@debian.org>). Add /me to
    Uploaders.
  * Add debian/watch.
  * Switch to source format 3.0 (quilt).
  * Switch to debhelper 7.
  * Set Standards-Version to 3.9.1; remove version from perl build dependency.
  * debian/copyright: use DEP5 formatting.
  * Add a new patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Feb 2011 17:03:46 +0100

libfrontier-rpc-perl (0.07b4-4) unstable; urgency=low

  * Changed Maintainer field.
  * added patches/10_fix-utf8.dpatch. Fixing utf8 compliance, thanks to Erwan
    MAS <erwan@mas.nom.fr> (Closes: #393204).
  * added dpatch in Build-Depends because use it, modified debian/rules for
    using dpatch.
  * Bumped Standards-Version to 3.7.2.2, no changes required.
  * Moved debhelper to Build-Depends. (Policy Violation 7.6).

 -- Maurizio Lemmo (Tannoiser) <tannoiser@debian.org>  Sat, 17 Mar 2007 15:04:15 +0100

libfrontier-rpc-perl (0.07b4-3) unstable; urgency=low

  * New maintainer (closes: #279786)

 -- Maurizio Lemmo (Tannoiser) <tannoiser@tenzione.it>  Mon, 16 May 2005 14:53:49 +0200

libfrontier-rpc-perl (0.07b4-2) unstable; urgency=low

  * QA Upload
  * Changed Maintainer to Debian QA Group <packages@qa.debian.org>

 -- Stephen Quinney <stephen@jadevine.org.uk>  Thu, 17 Feb 2005 20:53:02 +0000

libfrontier-rpc-perl (0.07b4-1) unstable; urgency=low

  * New maintainer,
  Closes: #235631
  * New upstream release

 -- Stephen Zander <gibreel@debian.org>  Mon, 15 Mar 2004 19:59:24 -0800

libfrontier-rpc-perl (0.06-5) unstable; urgency=low

  * Now debifies with the binary-indep rather than
    binary-arch (closes: Bug#157480)
  * Updated for perl 5.8.

 -- Christopher C. Chimelis <chris@debian.org>  Wed, 27 Aug 2002 02:46:41 -0400

libfrontier-rpc-perl (0.06-4) unstable; urgency=low

  * Added patch from Ivan to fix quoting problems
    (closes: Bug#153121)

 -- Christopher C. Chimelis <chris@debian.org>  Wed, 16 Jul 2002 20:00:04 -0400

libfrontier-rpc-perl (0.06-3) unstable; urgency=low

  * Update and fix build-depends (closes: Bug#133742)
  * Update standards version.

 -- Christopher C. Chimelis <chris@debian.org>  Wed, 13 Feb 2002 17:19:22 -0500

libfrontier-rpc-perl (0.06-2) unstable; urgency=low

  * Updated to new perl policy.
  * Added build-deps.
  * Changed maintainer email address.

 -- Christopher C. Chimelis <chris@debian.org>  Sun, 5 Mar 2001 00:46:41 -0500

libfrontier-rpc-perl (0.06-1) unstable; urgency=low

  * First release.

 -- Christopher C. Chimelis <chris@classnet.med.miami.edu>  Thu, 6 Jan 2000 20:12:55 -0500
