=== debian/control ===
Source: libfrontier-rpc-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libhttp-daemon-perl,
 libwww-perl,
 libxml-parser-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 4.1.4
Homepage: https://metacpan.org/release/Frontier-RPC
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfrontier-rpc-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfrontier-rpc-perl
Testsuite: autopkgtest-pkg-perl

Package: libfrontier-rpc-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhttp-daemon-perl,
 libwww-perl,
 libxml-parser-perl
Description: Perl module to implement RPC calls using XML requests
 Frontier::RPC implements UserLand Software's XML RPC (Remote
 Procedure Calls using Extensible Markup Language).  Frontier::RPC
 includes both a client module for making requests to a server and
 a daemon module for implementing servers.  Frontier::RPC uses RPC2
 format messages.
