=== debian/watch ===
version=3
https://metacpan.org/release/Frontier-RPC  .+/Frontier-RPC-v?(\d[\d\w.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
